Ticket #16385

Maximizing and Scaling

Eröffnet am: 2009-04-25 23:37 Letztes Update: 2009-06-17 10:12

Auswertung:
Verantwortlicher:
Status:
Offen [Owner assigned]
Komponente:
Meilenstein:
(Keine)
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Accepted
Datei:
Keine
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

I have already posted few threads on forum regarding this.

bunch of us have been using Attachmate's Reflection for telnet connection, and thought of switching to Tera Term because of its TTL that seemed enabled all the features from Reflection. But that blank screen during resizing is annoying, we tried our best to get rid of it through TTL and Esc sequence but no use.. We were actually expecting a solution in the last release.

Reflection has a method that narrow's the font in the display when you change the column size. And when you scale down or resize the window manually it scales down the font size and it's content rather than changing the column size..

I guess this seems to be a good method and everybody would agree to have the scaling and resizing in this way.. if this could be fixed in the next release it would be really appreciable.

Related thread: http://logmett.com/forum/viewtopic.php?f=3&t=1068&sid=b59086296adce0ec2991bb76cf4e242f

Thank you.

Ticket-Verlauf (3/8 Historien)

2009-04-25 23:37 Aktualisiert von: gvardan
  • New Ticket "Maximizing and Scaling" created
2009-04-27 00:08 Aktualisiert von: None
Kommentar

ahhh.. this is the same issue i was having.. hope they fix it soon...

2009-05-01 11:23 Aktualisiert von: gvardan
  • Schweregrad Update from 6 to 7
  • Typ Update from Fehler to Funktionsanfragen
Kommentar

Ok , i have uploaded a sample video that shows how reflection scaling resizing and column width changing works..

http://www.asgon.net/nx/Reflection/

If Tera Term's resizing can be fixed in this way.. i would be beneficial for many people.. Nothing can beat up Tera Term..

Thank you.

2009-05-06 18:45 Aktualisiert von: maya
  • Schweregrad Update from 7 to 5 - Mittel
  • Priorität Update from 7 to 5 - Mittel
2009-05-13 00:53 Aktualisiert von: doda
  • Verantwortlicher Update from (Keine) to doda
2009-06-16 09:01 Aktualisiert von: None
2009-06-16 09:27 Aktualisiert von: maya
2009-06-17 10:12 Aktualisiert von: doda

Dateianhangliste

Keine Anhänge

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden